<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="app.css">
    <script defer src="app.js"></script>
    <title>Font Units</title>
</head>
<body>
    <h1>Font Units</h1>
    <p>
        Lorem ipsum dolor sit amet consectetur adipisicing elit. Fugiat repellendus incidunt magnam ipsum quis quos
        voluptate ad, cum, accusamus voluptatum dolor nihil rem eius officia vero illo! Hic, nemo necessitatibus.
    </p>
    <p>
        Lorem ipsum dolor sit amet consectetur adipisicing elit. Ut dolorem blanditiis obcaecati. Ea culpa quia,
        delectus explicabo deleniti sapiente asperiores obcaecati quae velit incidunt placeat. Quae minus voluptates
        deleniti deserunt?
    </p>
</body>
</html>